name: stable
category: openttd
version: 0.4.0
date: 2005-05-15T21:54:00-00:00
base: openttd-0.4.0-
files:
- id: openttd-0.4.0-beos-bone.zip
  size: 1535643
  md5sum: 94bcc756f5a9493afb750a03073afd91
  sha1sum: eceea45083ca0dd666c0be7ca7ca68cb564d1d79
  sha256sum: f7c69582749a8bea4c3895c3abd0477c2499458b149b2b1f8d06374cb42aa32d
- id: openttd-0.4.0-linux-debian-etch-i386.deb
  size: 1502056
  md5sum: 443b37f1e6d62b74b4d36a480a1289d7
  sha1sum: 49eba9f7059dd768af5c71024eab989e1bb0e553
  sha256sum: 8819219e19dbd457796d2e807bb8d31c15ac3624032d0ecdf5de25f93b1d7d40
- id: openttd-0.4.0-linux.i386.tar.gz
  size: 1536485
  md5sum: ca4b3d590272dd05ed45baa60ce2c284
  sha1sum: 8d53e04028398bac717d21073294c0c64f2bbd27
  sha256sum: bdd02725a63af689368fce526969a522a50c302978a87888ae94507b5c080ea1
- id: openttd-0.4.0-macosx-universal.dmg
  size: 2074861
  md5sum: 783c73a85da33e4efdc73c109bb60f55
  sha1sum: 0580d1d38130adab0c31292c46e95fbed5cb47d6
  sha256sum: 7e0b81a6f2ce2fa368f2c19823dbb2def7aaca1d5f1f225ce154a18d02f70aad
- id: openttd-0.4.0-morphos.lha
  size: 1718274
  md5sum: e95249220f2ba4320306e89e5059f74a
  sha1sum: 6e973726bc721dcacebd866f2f121b03d766cac6
  sha256sum: f86dc8aaed16a9a571fbf4f5f629cdd803deb43edd8e4192c3fef560ca3e2e25
- id: openttd-0.4.0-os2.zip
  size: 1612002
  md5sum: 94992834569f838292aedf1ab306de3b
  sha1sum: 4428f84f7c3d2cedad1f81fb16ef1e9923193420
  sha256sum: 063f9984be54188701d47f995b0ed3509d70d6eddf8f7c5b8bac8b7c9b3a6f5c
- id: openttd-0.4.0-windows-win32.exe
  size: 1432906
  md5sum: 6c03ff03fa55de323dbab82e61447570
  sha1sum: 9f5813ef1b62263c71553ae6db2dcef575710002
  sha256sum: 50b17e4b868c477b609048b1514aca1478d7d2af58c3bcf52c404e2c0043948b
- id: openttd-0.4.0-windows-win32.zip
  size: 1561987
  md5sum: 827a9109bb2832dca4a96c8364083f5c
  sha1sum: 1f1a75f13cea3784af6fa39e8ed94e19957c95d7
  sha256sum: 1ebb2ee605f0292d072d0b28d536d4e5c1a7cfec6eb3aa6a74a0538362f8f418
dev_files:
- id: openttd-0.4.0-source.tar.gz
  size: 2948665
  md5sum: 9407aa9df05eb656abcd0a6c84a11814
  sha1sum: af77626856cfebe75eb0cbd2ee99f7fbde70cccb
  sha256sum: 42b76dbf7504112badbca81e51787fb083b45c18b2f7f07b0e8906edac6affd3
